@echo off
echo pnputil /add-driver "cisstrtU-base.inf" /install
pnputil /add-driver "cisstrtU-base.inf" /install
echo pnputil /add-driver "cisstrtU-ext-OEM-common.inf" /install
pnputil /add-driver "cisstrtU-ext-OEM-common.inf" /install

echo --------------------------------------------------------
echo Done
echo Reboot now? [Y/N]
set /p var=
if /i %var% == y (shutdown /r /f /t 0) else exit

pause